<!DOCTYPE html>
<html  >
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v5.3.0, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/a822532be99c19e34353bd04879337a5-1-121x91.png" type="image/x-icon">
  <meta name="description" content="Programmer, Gamer, Youtuber (In this page yoou will found some infos about Xarber!)">
  
  
  <title>Xarber</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons2/mobirise2.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/animatecss/animate.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/socicon/css/styles.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
  
</head>
<body>

<!-- Analytics -->
<script src="https://cdn.jsdelivr.net/npm/@widgetbot/crate@3" async defer>
  new Crate({
    server: '474619300368482304', // server-X
    channel: '474619300368482306' // #chat
  })
</script>
<html  >
    <script src="https://apps.elfsight.com/p/platform.js" defer></script>
<div class="elfsight-app-57b43727-ffb5-4e18-88b6-bfff3c732f0e"></div>
<!-- /Analytics -->


  
  <section class="menu cid-s48OLK6784" once="menu" id="menu1-t">
    
    <nav class="navbar navbar-dropdown navbar-fixed-top navbar-expand-lg">
        <div class="container">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://xcenter.netlify.app">
                        <img src="assets/images/a822532be99c19e34353bd04879337a5-1-121x91.png" alt="Mobirise" style="height: 3.8rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white text-primary display-7" href="index.html#header1-f">X-Center</a></span>
            </div>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <div class="hamburger">
                    <span></span>
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item"><a class="nav-link link text-black display-4" href="https://mobirise.com">Menu Item 1</a></li>
                    <li class="nav-item"><a class="nav-link link text-black display-4" href="https://mobirise.com">
                            Menu Item 2</a></li></ul>
                
                
            </div>
        </div>
    </nav>

</section>

<section class="header18 cid-srD2FdS3ig mbr-fullscreen" id="header18-z">

    

    

    <div class="align-center container">
        <div class="row justify-content-center">
            <div class="col-12 col-lg-10">
                <h1 class="mbr-section-title mbr-fonts-style mbr-white mb-3 display-1"><strong>Xarber</strong></h1>
                
                <p class="mbr-text mbr-fonts-style mbr-white display-7">Content creator, Gamer, Programmer, and much more!</p>
                <div class="mbr-section-btn mt-3"><a class="btn btn-primary display-4" href="xarber.html#features4-u">Chat now!</a> <a class="btn btn-primary display-4" href="xarber.html#features6-v">Servers</a></div>
            </div>
        </div>
    </div>
</section>

<section class="features4 cid-srCS1eFXsx" id="features4-u">
    
    
    <div class="container">
        <div class="mbr-section-head">
            <h4 class="mbr-section-title mbr-fonts-style align-center mb-0 display-2"><strong>Chats</strong></h4>
            
        </div>
        <div class="row mt-4">
            <div class="item features-image сol-12 col-md-6 col-lg-4 active">
                <div class="item-wrapper">
                    <div class="item-img">
                        <img src="assets/images/mbr-696x696.png" alt="" title="" data-slide-to="2">
                    </div>
                    <div class="item-content">
                        <h5 class="item-title mbr-fonts-style display-5"><strong>Telegram</strong></h5>
                        <h6 class="item-subtitle mbr-fonts-style mt-1 display-7">Chat with telegram</h6>
                        <p class="mbr-text mbr-fonts-style mt-3 display-7"></p>
                    </div>
                    <div class="mbr-section-btn item-footer mt-2"><a href="https://telegram.me/kct_xarbersupreme09" class="btn item-btn btn-info display-7">Chat now!</a></div>
                </div>
            </div><div class="item features-image сol-12 col-md-6 col-lg-4">
                <div class="item-wrapper">
                    <div class="item-img">
                        <img src="assets/images/download-696x696.png" alt="" title="" data-slide-to="2">
                    </div>
                    <div class="item-content">
                        <h5 class="item-title mbr-fonts-style display-5"><strong>Discord</strong></h5>
                        <h6 class="item-subtitle mbr-fonts-style mt-1 display-7">Chat with Discord</h6>
                        <p class="mbr-text mbr-fonts-style mt-3 display-7"></p>
                    </div>
                    <div class="mbr-section-btn item-footer mt-2"><a href="https://discord.com/users/474287564195364866" class="btn item-btn btn-info display-7">Chat now!</a></div>
                </div>
            </div><div class="item features-image сol-12 col-md-6 col-lg-4">
                <div class="item-wrapper">
                    <div class="item-img">
                        <img src="assets/images/mbr-1920x1920.png" alt="" title="" data-slide-to="2">
                    </div>
                    <div class="item-content">
                        <h5 class="item-title mbr-fonts-style display-5"><strong>Coming soon!</strong></h5>
                        <h6 class="item-subtitle mbr-fonts-style mt-1 display-7">Chat with (. . .)</h6>
                        <p class="mbr-text mbr-fonts-style mt-3 display-7"></p>
                    </div>
                    <div class="mbr-section-btn item-footer mt-2"><a href="xarber.html#header18-z" class="btn item-btn btn-info display-7" target="_blank">Coming soon!</a></div>
                </div>
            </div>
            
            

        </div>
    </div>
</section>

<section class="features5 cid-srCS2P9r1Q" id="features6-v">

    

    
    <div class="container">
        <div class="row justify-content-center">
            <div class="card col-12 col-lg-6">
                <div class="card-wrapper mbr-flex">
                    <div class="card-box align-left">
                        
                        <h5 class="card-title mbr-fonts-style align-left mb-3 display-5">
                            <strong>Recommended</strong></h5>
                        <p class="mbr-text mbr-fonts-style mb-3 display-4">Temp-reccomended site/page etc. by Xarber</p>
                        <div class="mbr-section-btn"><a href="temp-reccomended.html#header18-10" class="btn btn-primary display-4">Go!</a></div>
                    </div>
                    <div class="img-wrapper img1 align-center">
                        <span class="mbr-iconfont mobi-mbri-clock mobi-mbri"></span>
                    </div>
                </div>
            </div>

            <div class="card col-12 col-lg-6">
                <div class="card-wrapper mbr-flex">
                    <div class="card-box align-left">
                        
                        <h5 class="card-title mbr-fonts-style align-left mb-3 display-5"><strong>Server-X</strong></h5>
                        <p class="mbr-text mbr-fonts-style mb-3 display-4">Xarber's server (3 years!)</p>
                        <div class="mbr-section-btn"><a href="https://invite.gg/xserver" class="btn btn-primary display-4">Join now</a></div>
                    </div>
                    <div class="img-wrapper img2 align-center">
                        <span class="mbr-iconfont socicon-discord socicon"></span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section><section style="background-color: #fff; font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Helvetica Neue', Arial, sans-serif; color:#aaa; font-size:12px; padding: 0; align-items: center; display: flex;"><a href="https://mobirise.site/d" style="flex: 1 1; height: 3rem; padding-left: 1rem;"></a><p style="flex: 0 0 auto; margin:0; padding-right:1rem;">Create a free <a href="https://mobirise.site/y" style="color:#aaa;">website</a> with Mobirise</p></section><script src="assets/web/assets/jquery/jquery.min.js"></script>  <script src="assets/popper/popper.min.js"></script>  <script src="assets/tether/tether.min.js"></script>  <script src="assets/bootstrap/js/bootstrap.min.js"></script>  <script src="assets/smoothscroll/smooth-scroll.js"></script>  <script src="assets/viewportchecker/jquery.viewportchecker.js"></script>  <script src="assets/dropdown/js/nav-dropdown.js"></script>  <script src="assets/dropdown/js/navbar-dropdown.js"></script>  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>  <script src="assets/theme/js/script.js"></script>  
  
  
 <div id="scrollToTop" class="scrollToTop mbr-arrow-up"><a style="text-align: center;"><i class="mbr-arrow-up-icon mbr-arrow-up-icon-cm cm-icon cm-icon-smallarrow-up"></i></a></div>
    <input name="animation" type="hidden">
  </body>
</html>